#!/bin/bash
dat=$1
name=${dat%%.norm}
echo $dat $name
cut -f2 $dat | hist -n25 -u 14 -o 5000 > ${name}_sc.emp
cut -f3 $dat | hist -n25 -u 55 -o 2000 > ${name}_tsc.emp
cat > N_${name}_sc.gnuplot <<EOG
set title "Dichte ${name}_sc"
plot "${name}_sc.emp" with linespoints 
EOG
cat > N_${name}_tsc.gnuplot <<EOT
set title "Dichte ${name}_tsc"
plot "${name}_sc.emp" with linespoints 
EOT
cat > N_${name}_verlauf.gnuplot <<EOV
set title "Verlauf ${name}"
set xlabel "Zeit"
set ylabel "Normiert Unterschied"
plot "$dat" using 1:2 title "SC","$dat" using 1:3 title "TSC"
EOV
